@media (max-width: 1024px) {

    :root{
        --Padding_General_Secciones: 20px;
        --GapMobile: 30px;
    }

    .Desktop{
        display: none;
    }
    .Mobile{
        display: block;
    }

    .Titulo_Bicolor_Medio{
        font-size: var(--FontSize_Headline5);
    }

    .Titulo_Bicolor_Grande{
        font-size: var(--FontSize_Headline4);
    }

    .Seccion_Header{
        .wp-block-cover__inner-container.is-layout-flow.wp-block-cover-is-layout-flow{
            .Columna_Principal{
                .Celda{
                    .Titulo_h1{
                        font-size: var(--FontSize_Headline4);
                        width: 80%;
                    }
                }
            }
        }
    }

    .Seccion_UPAVVSG, .Seccion_Modelo_Apoyo, .Seccion_Modelo_Prevencion, .Seccion_IntroFAQ{
        .Card{
            flex-direction: column;
            .Img{
                figure{
                    height: 400px;
                    @media (max-width: 500px) {
                        height: 200px;
                    }
                }
            }
        }
    }

    .Seccion_Ayuda{
        .Apoyo{
            .Grilla{
                flex-direction: column;
                gap: var(--GapMobile);
            }
        }
        .Canal{
            .Canal_Info{
                .Celda_Info{
                    flex-direction: column;
                    align-items: baseline;
                    gap: var(--GapMobile);
                }
            }
        }
    }

    .Seccion_Representante{
        .Grilla{
            flex-direction: column;
            gap: var(--GapMobile);
            .Casa{
                h3{
                    font-size: var(--FontSize_Headline5);
                }
            }
            .Rol{
                h3{
                    font-size: var(--FontSize_Headline5);
                }
            }
        }
        .Documentos{
            padding: 20px;
        }
    }

    .Seccion_Intercambio{
        .Rotacion{
            display: flex;
            flex-direction: column;

            .Seccion_Campanas_2{
                h3{
                    font-size: var(--FontSize_Headline6);
                    font-weight: 600;
                }
            }

            .Seccion_Campanas{
                .Campana_Card{
                    flex-direction: column;
                    .Campana_Card_Info{
                        width: 100%;
                        h3{
                            font-size: var(--FontSize_Headline5);
                        }
                    }
                    .Campana_Card_Img{
                        width: 100%;
                        figure{
                            height: 200px;
                        }
                    }
                }
            }

            .Seccion_Recursos{
                flex-direction: column;
                .Recurso_Fondo{
                    figure{
                        height: 255px;
                    }
                }
            }

        }
    }

    .Seccion_Eventos{
        .Grilla_Evento{
            grid-template-columns: unset;
            grid-template-rows: repeat(3,1fr);
            .Ficha_Evento{
                margin-bottom: 0;
            }
        }
    }

    .PopUp{
        .Marco{
            width: 100%;
            max-height: 800px;
            .Grilla_Equipo{
                display: grid;
                grid-template-columns: repeat(2,1fr);
                .Card{
                    width: 100%;
                    padding: 10px  ;
                    .Avatar{
                        width: 98px;
                        height: 98px;
                    }
                    .Nombre{
                        text-align: center;
                    }
                }
            }
        }
    }

    .Seccion_Caracteristicas{
        .Titulo_Bicolor_Grande{
            font-size: var(--FontSize_Headline3);
        }
    }

    .Seccion_Servicios{
        .Grilla_Servicio{
            display: flex;
            flex-direction: column;
            gap: 30px;
            .Celda{
                padding: 0;
            }
        }
    }

    .Seccion_Documentos{
        .Descargable{
            .Celda{
                .Link_Doc{
                    height: auto;
                    display: grid;
                    .Link_Titulo{
                        width: 100%;
                        display: grid;
                        grid-template-columns: 62px auto;
                        gap: 20px;
                        padding: 0;
                        &::before{
                            position: relative;
                            left: unset;
                            top: unset;
                            transform: unset;
                        }
                    }
                    .Btn_Doc{
                        padding-right: 0;
                        &::after{
                            display: none;
                        }
                        a.wp-element-button{
                            padding-right: 50px;
                            &::after{
                                content: url('data:image/svg+xml;utf8,<svg width="21" height="21" viewBox="0 0 21 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.25 17.5H15.75M10.5 3.5V14M10.5 14L13.5625 10.9375M10.5 14L7.4375 10.9375" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>'); 
                                position: absolute;
                                right: 10px;
                                top: 55%;
                                transform: translateY(-50%);
                            }
                        }
                    }
                }
            }
        }
    }

    .Seccion_Actividades{
        ul{
            padding-left: 20px;
        }
    }

    .Seccion_FAQ{
        .Celda_FAQ{
            .Celda_FAQ_Titulo{
                button{
                    padding: 15px;
                    span{
                        font-size: var(--FontSize_Body);
                        width: 90%;
                        display: inline-block;
                    }
                }
            }
        }
    }
}

@media (max-width: 781px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: unset !important;
    }
}